Doomsday Engine - Bug #2419

um not sure if its a bug on my end or yurs?
2020-03-15 21:43 - DOOMMarine117
Category:

Target version:

Description
but, im trying to load doomsday and install. it gives me an error code for it. it says: "failed to load or initialize Opngl?"

im using a asus windows 7 laptop. its one of the powerful one. it has a blue ray. its a geforce gt 540m. its omputer.64 bit ¢
i already was told to install to latest driver which is: '391.5" or something like that. i have already installed geforce experience.

i never had this problem on windows 10 way before. so im guessing its you guys end. the reason im using windows 7 laptop, is
cause of old games.

History

#1 - 2020-03-15 23:49 - DOOMMarine117
DOOMMarine117 wrote:

but, im trying to load doomsday and install. it gives me an error code for it. it says: "failed to load or initialize Opngl?"
im using a asus windows 7 laptop. its one of the powerful one. it has a blue ray. its a geforce gt 540m. its a 64 bit computer.
i already was told to install to latest driver which is: '391.5" or something like that. i have already installed geforce experience.

i never had this problem on windows 10 way before. so im guessing its you guys end. the reason im using windows 7 laptop, is cause of old
games.

#2 - 2020-03-16 09:50 - skyjake

- Status changed from New to Rejected

Sorry but there is little | can do to help here. I've long retired all my Win 7 machines.

Also, the bug tracker is not meant for tech support, | recommend you use the forum thread instead.
